<div class="content" >
  
    <div class="page-title">
      <h2 >PAINEL DE CONTROLE DE RECURSOS HUMANOS</h2>
      <h4 >DEPARTAMENTO ESTADUAL DE TRÂNSITO - DETRAN-RN</h4>
    </div>
    <div fxLayout="row wrap" fxLayoutGap="10px grid" fxLayoutAlign="start stretch" >
      
      <div fxFlex="100"  fxFlex.md="25" fxFlex.lg="25" fxFlex.lt-md="100" *ngFor="let item of cards" >
        
        <a routerLink="{{item.link_card}}" class="card-dashboard hover-class" matBadge={{item.btn_atalho_card}}>
          <mat-card fxFlexFill  fxLayout="column" class="card-dashboard hover-class" >
            <mat-card-title-group class="">
              <mat-card-title>{{item.titulo_card}}</mat-card-title>
              <mat-card-subtitle>{{item.descricao_card}}</mat-card-subtitle>
              <div mat-card-avatar>
                <mat-icon class="dark-primary-color">{{item.icon_card}}</mat-icon>
                
              </div>
            </mat-card-title-group>

            <mat-card-actions fxFlex="100" fxLayoutAlign="space-evenly end" > 
              <button fxFlex="100"  mat-raised-button >
                ACESSAR AMBIENTE 
              </button>
            </mat-card-actions>
            
          </mat-card>
          
        </a>
      </div>
     

    </div>
    </div>
  
